/* Write your global styles here, in PostCSS syntax */
@tailwind base;
html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0px;
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
        Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
svg text {
    cursor: default;
}
@tailwind components;
@tailwind utilities;
